漏洞信息详情

Active Business Directory 'searchadvance.asp'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200912-403
  • 危害等级: 中危
  • CVE编号: CVE-2009-4464
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-12-30
  • 威胁类型: 远程
  • 更新时间: 2009-12-30
  • 厂        商: Activewebsoftwares
  • 漏洞来源:

漏洞简介

Active Business Directory的searchadvance.asp中存在跨站脚本攻击漏洞。远程攻击者可以借助搜索参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: abd-searchadvance-xss(55010)

链接:http://xforce.iss.net/xforce/xfdb/55010

来源: MISC

链接:http://www.packetstormsecurity.org/0912-exploits/abd-xss.txt

来源: SECUNIA

名称: 37863

链接:http://secunia.com/advisories/37863

来源: OSVDB

名称: 61267

链接:http://osvdb.org/61267

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多